name = "NBT Autocomplete"
filename = "NBTac-FORGE-1.20.1-1.1.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e2a9b443edf2f6a59bc7846e7056c22e281500d1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4800562
project-id = 813557
